<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Activity</title>
		<link rel="stylesheet" type="text/css" href="./index.css">
			<style type="text/css">
				
				p:nth-child(2){
					color: orange; 
				}

			</style>


	</head>

	<body>	

			<p style="color: red;">Apply inline stlying here</p>
		
			<p>Apply internal styling here</p>

			<p id="third">Apply external styling here</p>

			<h1>CSS Introduction Activity</h1>

			<h2 id="uppercase">the following are things you will learn in this bootcamp:</h2>

			<h2>Language to be Learned</h2>

			<ol>
				
				<li class="item">Hypertext Markup Language</li>
				<li class="item">Cascading Style Street</li>
				<li class="item">Javascript</li>

			</ol>

			<h2>Tools to be used </h2>

			<ol>
				
				<li border>Sublimetext</li>
				<li border>Postman</li>
				<li border>Heroku</li>
				<li border>Gitlab</li>

			</ol>

			<div>

			<h2>Other Things to be Learned</h2>


			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

			<ul>
				
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>

			</ul>

			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
			
			</div>
	</body>

</html>